Apple-Blöcke Buggy Flash Player Versionen

Apple-Blöcke Buggy Flash Player Versionen

Apple blockiert ältere, Buggy-Versionen von Adobe ’ s. Flash Player

Benutzer aktualisieren sollten ihre Web-Browser Safari, und installieren Sie das Plug-in auch weiterhin die neueste Version von Flash, um mit der Unternehmen empfohlen in beratender Post.

Adobe Flash Player 22.0.0.192 letzte Woche veröffentlicht in der Anwendung Löcher abzudichten, nachdem Sicherheitsangriffe gegen Web-Nutzer in Ländern verwendet wurden, wie Indien, Südkorea, China und andere .

Benutzer, die nicht aktualisieren ihre Safari-Browser und Flash-Plug-in wird mit der folgenden Meldung dargestellt werden: “ Adobe Flash Player out-of-date ist. Die Version dieses Plug-in auf Ihrem Computer enthält nicht die neuesten Sicherheitsupdates und blockiert wird. Um weiterhin mit dem Adobe Flash Player herunterladen, ein Update von Adobe ”..

Die Meldung wird dann leiten sie an, wo sie das Plug-in herunterladen

Die Nachricht kommt wie viele große Tech-Unternehmen jetzt bewegen sich von der Web-Plug-in-weg zugunsten von Alternativen

Firefox Flash Player in älteren Versionen gefunden standardmäßig im vergangenen Jahr in Folge der Unsicherheit blockiert, und.   Google plant Standard auslaufen zu lassen Unterstützung für Flash bis zum Ende des Jahres, sowie Binning Flash-basierte Anzeigen bis Ende dieses Monats.

Apple auch, hat angekündigt, dass mit der bevorstehenden macOS Sierra beginnen, wird es blockieren Flash Player standardmäßig auf allen Websites. Safari 10 wird stattdessen versuchen, eine HTML5-Version von Websites zu laden, wenn ein solcher vorhanden ist.

Flash-noch für die Nutzer verfügbar sein wird, aber sie werden manuell genehmigen und aktiv für jede Website, die sie besuchen. Die Änderung wird später in diesem Jahr erwartet, wenn macOS Sierra startet.

Safari-Benutzer hier auf die neueste Version von Flash aktualisieren.

Zusammenhängende Posts:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.